
JARS - Task #1076

Milestone # 1041 (New): HARDWARE

Testbench General del sistema

08/23/2017 03:39 AM - John Rojas

Status: Closed Start date: 10/09/2017

Priority: Normal Due date: 11/17/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 10/23/2017 06:28 PM - John Rojas

- Due date changed from 08/24/2017 to 10/26/2017

- Status changed from New to In progress

- Start date changed from 08/23/2017 to 10/09/2017

- % Done changed from 0 to 10

Se utiliza el software ModelSim para generación y simulación de testbench.

#2 - 10/25/2017 12:33 PM - John Rojas

- Due date changed from 10/26/2017 to 10/27/2017

#3 - 11/16/2017 09:43 PM - John Rojas

- Subject changed from Testbench para adquisición de 08 canales to Testbench General del sistema

- Due date changed from 10/27/2017 to 11/21/2017

- % Done changed from 10 to 70

#4 - 11/28/2017 06:50 PM - John Rojas

- Due date changed from 11/21/2017 to 11/17/2017

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

Testbench individual de los CPLD's Control, Programación y Transferencia.

Testbench general de los CPLD's en uno solo para simulación de la adquisición de 8 canales.

#5 - 02/15/2018 12:00 PM - John Rojas

- Status changed from Resolved to Closed
